@charset "UTF-8";
/* CSS Document */


/*=============================================================================
   sightseeing page
=============================================================================*/
#sightseeing #mainVisual { background: url(../img/sightseeing/mainimg.jpg) no-repeat center / cover;}

#cont01 { margin-bottom: 80px;}
	#cont01 .deco01 { position: absolute; top: -50px; right: -547px; z-index: -1; }
	#cont01 .deco02 { position: absolute; bottom: -400px; left: -580px; z-index: -1; }
	#cont01 .bnrArea {
	text-align: center;
	padding-top: 150px;
	margin-bottom: 70px;
	}
#cont01 h2 { margin-bottom: 1.5em; }
	.kankou_list .cont {
	width: 300px;
	margin: 0 5px 20px;
	padding: 10px;
	background-color: rgba(255,255,255,0.95);
	font-size: 0.93rem;
	font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;
	}
	.kankou_list .cont h3 {
	font-size: 1.25rem;
	font-weight: bold;
	margin-bottom: 0.4em;
	}
	.kankou_list .cont img {
	border: solid 1px #999;
	}
	.kankou_list .cont p {
	line-height: 1.5;
	margin-bottom: 0.6em;
	}
